=== src/CMakeLists.txt ===
--- 
+++ 
@@ -6,14 +6,23 @@
 add_executable(klines)
 
 target_sources(klines PRIVATE
+    animator.cpp
+    animator.h
+    ballitem.cpp
+    ballitem.h
+    commondefs.h
+    klines.cpp
+    klines.h
+    main.cpp
     mwidget.cpp
-    klines.cpp
-    main.cpp
+    mwidget.h
+    previewitem.cpp
+    previewitem.h
+    renderer.cpp
+    renderer.h
     scene.cpp
-    renderer.cpp
-    ballitem.cpp
-    previewitem.cpp
-    animator.cpp
+    scene.h
+
 
     klines.qrc
 )
@@ -33,6 +42,7 @@
 
 target_link_libraries(klines
     KF5KDEGames
+    KF5::CoreAddons
     KF5::Crash
     KF5::DBusAddons
     KF5::XmlGui
